Port 99
MaxHTTPConnections 20
MaxClients 10
MaxBandwidth 1000
CustomLog -
NoDaemon

File testfeed.ffm
FileMaxSize 50M

Feed testfeed.ffm
Format libmp3lame

#Audio
AudioBitRate 64 
AudioChannels 1 
AudioSampleRate 11025 

